preset.description=Аўтар: %S, версія: %S
component.version=маецца версія %S

notification.update.message.widget=Маецца абнаўленне для кнопкі Яндекс.Бара «%S».
notification.update.message.preset=Маецца абнаўленне для набору кнопак Яндекс.Бара «%S».
notification.update.message.combo=Маюцца абнаўленні для кампанентаў Яндекс.Бара.
notification.update.message.widgets=Маюцца абнаўленні для наступных кнопак Яндекс.Бара: %S.
